aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/grub.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/grub.sh')
-rw-r--r--chapter8/grub.sh32
1 files changed, 16 insertions, 16 deletions
diff --git a/chapter8/grub.sh b/chapter8/grub.sh
index 128cdb9..da53f76 100644
--- a/chapter8/grub.sh
+++ b/chapter8/grub.sh
@@ -1,16 +1,16 @@
-#!/bin/bash
-set -e
-
-sed "s/gold-version/& -R .note.gnu.property/" \
- -i Makefile.in grub-core/Makefile.in &&
-
-./configure --prefix=/usr \
- --sbindir=/sbin \
- --sysconfdir=/etc \
- --disable-efiemu \
- --disable-werror &&
-
-make &&
-
-make -j1 install &&
-mv -v /etc/bash_completion.d/grub /usr/share/bash-completion/completions
+#!/bin/bash
+set -e
+
+sed "s/gold-version/& -R .note.gnu.property/" \
+ -i Makefile.in grub-core/Makefile.in &&
+
+./configure --prefix=/usr \
+ --sbindir=/sbin \
+ --sysconfdir=/etc \
+ --disable-efiemu \
+ --disable-werror &&
+
+make &&
+
+make -j1 install &&
+mv -v /etc/bash_completion.d/grub /usr/share/bash-completion/completions